header {
  padding: 20px 0 17px 0;
}
.header-menu {
  gap: 40px;
}
.header-menu a {
  color: rgb(0 0 0 / 84%);
  text-transform: capitalize;
  font-size: 19px;
  padding: 0;
  position: relative;
  transition: 0.4s;
}
.header-menu a:hover,
.header-menu li.current_page_item a {
  color: var(--main-color);
  font-family: var(--main-font-bold);
  padding: 0 5px;
}
.header-menu li.current_page_item a:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  height: 3px;
  width: 50px;
  background-color: var(--main-color);
}
.btn-header {
  width: 140px !important;
  height: 32px !important;
  background: var(--main-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 3px 6px #1f2e3e29;
  border-radius: 0;
  font-size: 14px;
  text-transform: capitalize;
}
.landing-section {
  padding: 150px 0 160px 0;
}
.geek-title {
  font-size: 70px;
  line-height: 74px;
}
.banner-overlay {
  position: relative;
  z-index: 0;
}
.banner-overlay:before,
.landing-overlay:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent linear-gradient(180deg, #000000 0%, #0f0707 100%) 0%
    0% no-repeat padding-box;
  mix-blend-mode: multiply;
  pointer-events: none;
  opacity: 0.72;
}

.landing-section {
  background: url(../image/landing-bg.jpg) no-repeat;
}

.btn {
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 12px;
  font-family: var(--main-font-bold);
  color: #fff;
  transition: 0.4s;
  text-transform: uppercase;
  width: 220px;
  height: 63px;
  padding-top: 7px;
}
.btn-main:hover {
  border-color: #fff;
}
.btn:hover {
  background-color: #fff;
  color: var(--main-color);
}
.btn.btn-outline {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}
.btn-outline:hover {
  background: #fff;
  color: var(--main-color);
}
.btn-outline-black {
  border: 1px solid #000;
  color: var(--main-color);
  background-color: transparent;
}
.btn-outline-black:hover {
  background: #000;
  color: var(--main-color);
}
.section-title {
  font-size: 45px;
  font-family: var(--main-font-bold);
  color: var(--main-color);
}
.black-2 {
  color: #333333;
}
.radius-12-left {
  border-radius: 12px 0 0 12px;
  overflow: hidden;
}
.pull-box:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background-color: #2c2c2c;
  opacity: 0.25;
}
.bg-soft {
  background-color: rgb(247 247 247 / 88%);
}
.pricing-item {
  background-color: rgb(255 255 255 / 43%);
  border: 1px solid #d33f34;
  padding: 32px 0;
  border-radius: 20px;
}
.pricing-item > * {
  padding-left: 25px;
  padding-right: 25px;
}
.black {
  color: #000;
}
.pricing-item__price sup {
  top: -34px;
  position: relative;
  right: -13px;
}
.pricing-item__price sub {
  top: -7px;
  position: relative;
  left: 8px;
}
.btn-pricing {
  opacity: 0.36;
  height: 50px;
}
.pricing-item:hover {
  box-shadow: -15px 30px 60px #0814204d;
}
.pricing-item:hover .btn-pricing {
  opacity: 1;
}
.pricing-item__price:before {
  content: "";
  background-color: var(--main-color);
  position: absolute;
  width: 100%;
  height: 160%;
  left: 0;
  top: -20px;
  transition: 0.4s;
  opacity: 0;
}
.pricing-item:hover .pricing-item__price:before {
  opacity: 1;
}
.pricing-item:hover .pricing-item__price .z-1 > * {
  color: #ffff;
}
.prefer-section .right {
  background: url(../image/prefer-patt.jpg) no-repeat;
}
.prefer-section .right .btn {
  height: 50px;
}
.zone__title {
  font-size: 50px;
  line-height: 60px;
}
.zone-section .btn {
  width: 200px;
  height: 50px;
}
.zone-section {
  background: url(../image/zon-bg.jpg) no-repeat;
}
.zone-section:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent linear-gradient(180deg, #343434 0%, #777777 100%) 0%
    0% no-repeat padding-box;
  opacity: 0.81;
  mix-blend-mode: multiply;
}
.news-section {
  background-color: #d33f340d;
}
.blog-item {
  background-color: #fff;
  box-shadow: -9px 10px 79px #00000014;
  padding: 25px 30px 25px 25px;
  top: 0;
}
.black-3 {
  color: rgb(33 39 55 / 77%);
}
.gray-2 {
  color: #585858;
}
.hover-group:hover .read-more-btn i {
  transform: translateX(5px);
}
.blog-item:hover {
  background-color: #f1949426;
  top: 10px;
}
.testimonials-section {
  background-image: url(../image/testimonials-bg.jpg);
}
.testimonials-section:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.8;
}
.gray-3 {
  color: #f3f3f3;
}
.slider-arrow {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--main-color);
  color: #fff;
  transition: 0.4s;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 5;
}
.slider-arrow.right {
  left: auto;
  right: 0;
}
.slider-arrow:not(.swiper-button-disabled):hover {
  background-color: #fff;
  color: var(--main-color);
  cursor: pointer;
}
.map-section {
  display: flex;
}
.map-section iframe {
  height: 500px;
  border: 0;
  width: 100%;
}
.subscribe-section {
  background: url(../image/subscribe-bg.jpg) no-repeat;
}
.subscribe-section .box {
  width: 320px;
}
.subscribe-input {
  background: transparent;
  border: 0.6px solid rgb(255 255 255 / 92%);
  border-radius: 8px;
  height: 46px;
  padding: 15px;
  color: #fff;
}
.subscribe-input::placeholder {
  color: #fff;
}
.subscribe-btn {
  color: #fff;
  background-color: transparent;
  width: 40px;
  border: 0;
}
.footer {
  background: #000;
}
.footer .box {
  border-bottom: 1px solid #d33f3454;
}
.row-gap-foot {
  row-gap: 20px;
}
.banner-section {
  padding: 150px 0;
}
.banner-title {
  font-size: 35px;
  margin-bottom: 30px;
}
.play-icon-box {
  cursor: pointer;
}
.play-icon-box:before {
  content: "\f04b";
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  position: absolute;
  width: 90px;
  height: 90px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
  z-index: 2;
  background: var(--main-color);
  font-size: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.play-icon-box:after {
  pointer-events: none;
}
.play-icon-box {
  border-radius: 12px;
}
.vision-section .vision-box {
  background-image: url(../image/vision-bg.png);
  background-size: cover;
  background-color: var(--main-color);
  background-repeat: no-repeat;
}

.mission-box {
  background-color: #f8f8f8;
}
.radius-12 {
  border-radius: 12px;
}
.zone-section-big {
  padding: 130px 0;
}
.chars-section {
  background-color: #f4f5f5;
}
.char-item figure {
  height: 120px;
  align-items: center;
}
.team-text {
  color: #777777;
}
.team-section .slider-arrow {
  background-color: transparent;
  color: #000;
}
.team-section .btn {
  width: 200px;
  height: 60px;
}
.service-item {
  box-shadow: -9px 10px 79px #69696919;
  border-radius: 16px;
  background-color: #fff;
  transition: 0.4s;
}
.service-item:hover figure img {
  transform: rotate(5deg) scale(1.2);
}
.service-body {
  padding: 25px 20px;
}
.black-5 {
  color: #343434;
}
.radius-16 {
  border-radius: 16px;
}
.text-vip {
  color: #343434;
  font-size: 15px;
  line-height: 26px;
}
.list-style {
  padding-left: 13px;
}
.vip-medical-section .right {
  margin-top: -100px;
  position: relative;
}
.vip-medical-section .right-vip-links-box {
  box-shadow: -9px 10px 79px #69696919;
  border-radius: 11px;
  padding: 45px 12px 0 30px;
}
.right-vip-links a.active,
.right-vip-links a:hover {
  color: var(--main-color);
}
.right-vip-links a {
  padding: 30px 0;
}
.right-vip-links a:not(:last-of-type) {
  border-bottom: 1px solid #ccc;
}
.cost-calc-btn {
  height: 65px;
}
.calc-section .box {
  box-shadow: 6px 20px 50px #98989821;
  padding: 35px 0;
  background-color: #fff;
}
.calc-input {
  background-color: #fff;
  border: 0.3px solid rgb(0 0 0 / 75%);
  border-radius: 8px;
  height: 46px;
  padding: 5px 18px;
  width: 100%;
  color: rgb(0 0 0 / 67%);
}
.calc-input::placeholder {
  color: rgb(0 0 0 / 67%);
}
.calc-form-inputs .btn {
  height: 46px;
}
.soical-contact a {
  background: rgb(211 63 52 / 9%);
  width: 45px;
  height: 45px;
  color: var(--main-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border-radius: 50%;
  transition: 0.4s;
}
.soical-contact a:hover {
  background-color: var(--main-color);
  color: #fff;
}
.info-data figure {
  width: 25px;
}
.info-data figure i {
  color: var(--main-color);
  font-size: 25px;
}
.contact-us-page .left:after {
  content: "";
  border-right: 1px dashed #000;
  position: absolute;
  top: 0;
  right: -4%;
  height: 100%;
  display: block;
  opacity: 0.3;
}
.form__input {
  background-color: #f5f5f5;
  color: #000;
  border-radius: 8px;
  border: 0;
  width: 100%;
  height: 50px;
  padding: 0 15px;
}
.form__box .btn {
  font-size: 18px;
}
.map-section-contact iframe {
  height: 500px;
  width: 100%;
  border: 0;
  border-radius: 12px;
}

.free-zone .box > * {
  background-color: #fff;
  box-shadow: -9px 10px 79px #69696919;
  border-radius: 16px;
  color: #343434;
  transition: 0.4s;
  font-family: var(--main-font-medium);
  font-size: 22px;
  height: 100px;
  text-align: center;
  border: 0;
  cursor: pointer;
}
.free-zone .box > .active {
  background-color: var(--main-color);
  color: #fff;
}
.free-zone .box > *:hover {
  transform: translateY(-5px);
}
.list-style.--red li::marker {
  color: var(--main-color);
}
.career-form .form-group > p {
  margin-bottom: 10px;
}
.career-input {
  background-color: #fff;
  border: 0.3px solid rgb(0 0 0 / 75%);
  border-radius: 8px;
  height: 46px;
  padding: 5px 18px;
  width: 100%;
  color: rgb(0 0 0 / 67%);
}
.career-input::placeholder {
  color: rgb(0 0 0 / 67%);
}
.file-group {
  border-radius: 8px;
  border: 0.3px solid rgb(0 0 0 / 75%);
  height: 46px;
  overflow: hidden;
}
.file-group .file-btn {
  position: absolute;
  top: 0%;
  left: 0%;
  height: 100%;
  cursor: pointer;
  border: 0;
  width: 88px;
  pointer-events: none;
  color: #fff;
  background-color: #adadad;
}
.file-group .career-file {
  height: 100%;
  width: 100%;
  padding-top: 12px;
  cursor: pointer;
  color: rgb(0 0 0 / 67%);
}
.career-submit {
  font-size: 18px;
}

@media (max-width: 767px) {
  .open-mobile-icon {
    color: var(--main-color);
  }
  .landing-section {
    padding: 70px 0 60px 0;
  }
  .geek-title {
    font-size: 35px;
    line-height: initial;
  }
  .btn {
    width: 150px;
    height: 52px;
    font-size: 14px;
  }
  .landing-section .btn {
    flex: 1;
  }
  .section-title {
    font-size: 30px;
  }
  .whowe-section .btn {
    flex: 1;
  }
  .prefer-section .right .btn {
    width: 200px;
  }
  .zone__title {
    font-size: 38px;
    line-height: 50px;
  }
  .box.grid-3 > * {
    white-space: normal;
  }
  .news-section .box {
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
    gap: 15px;
  }
  .blog-item {
    top: 0 !important;
    display: inline-block;
    min-width: 80%;
    box-shadow: unset;
    padding: 20px 15px 20px 15px;
  }
  .testimonials-section .slider-arrow {
    bottom: auto;
    top: 12%;
  }
  .map-section iframe,
  .map-section-contact iframe {
    height: 300px;
  }
  .footer-bottom {
    display: flex;
    justify-content: center;
    gap: 20px;
  }
  .blog-item__title {
    font-size: 17px;
  }
  .mobile-menu-box {
    background-color: #000;
  }
  .mobile-menu-box.active {
    width: 100%;
  }
  .mobile-menu-box .mobile-menu li {
    transform: translateX(-100%) skew(13deg) !important;
    opacity: 0 !important;
    transition: 0.6s;
  }
  .mobile-menu-box.active li:nth-of-type(1) {
    transition-delay: 0.3s;
  }
  .mobile-menu-box.active li:nth-of-type(2) {
    transition-delay: 0.45s;
  }
  .mobile-menu-box.active li:nth-of-type(3) {
    transition-delay: 0.6s;
  }
  .mobile-menu-box.active li:nth-of-type(4) {
    transition-delay: 0.75s;
  }
  .mobile-menu-box.active li:nth-of-type(5) {
    transition-delay: 0.9s;
  }
  .mobile-menu-box.active li:nth-of-type(6) {
    transition-delay: 1.05s;
  }
  .mobile-menu-box.active li:nth-of-type(7) {
    transition-delay: 1.2s;
  }

  .mobile-menu-box.active .mobile-menu ul li {
    transform: translateX(0%) skew(0deg) !important;
    opacity: 1 !important;
  }
  .header {
    padding: 10px 0;
  }

  .header .logo img {
    width: 120px;
  }
  .play-icon-box:before {
    width: 50px;
    height: 50px;
    font-size: 20px;
  }
  .vision-p-box {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .vision-item figure img {
    width: 90px;
  }
  .team-section .slider-arrow.right {
    right: -20px;
  }
  .team-section .slider-arrow.left {
    left: -20px;
  }
  .calc-section .box {
    padding-left: 25px;
    padding-right: 25px;
  }
  .calc-step-text {
    position: absolute;
    top: -14px;
    right: 0;
  }
  .banner-section {
    padding: 20px 0;
  }
  .banner-title {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .free-zone .box {
    overflow-x: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: -20px;
  }
  .free-zone .box > * {
    font-size: 15px;
    padding: 15px 16px;
    height: auto;
    white-space: nowrap;
    box-shadow: -9px 10px 15px #69696919;
  }
}
